Support » Plugin: WordPress Hook Sniffer » Do not use it on latest WP versions

  • Its changing core files and will break your website when you are running latest WP version.
    It would be best to put this plugin offline.

  • The topic ‘Do not use it on latest WP versions’ is closed to new replies.